@charset "utf-8";
/*------------------------------------------------------- CSS clear*/


html{margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;}
body {
	color: #36312d;
	margin: 0;
	padding: 0;
	background-repeat: repeat;
}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
	margin: 0;
	padding: 0;
	background-repeat: repeat;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
	max-width: 100%;
}
fieldset,img{
	border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li {
	list-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{
	font-size: 100%;
}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup,sub {line-height:-1px;vertical-align: text-top;}
sub {vertical-align:text-bottom;}
input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;}
a img {	border:0;overflow: hidden;}

body{
	padding: 0px;
	margin: 0px;
	/*font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;*/
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	width: 100%;
}

a {

}
html { margin: 0px !important; }
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.clear {
	clear: both !important;
}
.small {
	font-size: 80%;
}



a:link {
	color: #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight:normal;
}
a:visited{
	color: #666;
	font-weight:normal;
}
a:hover {
	color: #96315D;
	text-decoration: underline;
	-webkit-transition: 0.3s ease-in-out;
     -moz-transition: 0.3s ease-in-out;
     -o-transition: 0.3s ease-in-out;
     transition: 0.3s ease-in-out;
}
a:active {
	color: #666;
}
img{
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	max-width: 100%;
}
a img {
     border:none;
	vertical-align: top;
     
}
a:hover img {
	opacity: 0.6;     /* 透過レベル */
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
        opacity:0.60;
	-webkit-transition: 0.3s ease-in-out;
     -moz-transition: 0.3s ease-in-out;
     -o-transition: 0.3s ease-in-out;
     transition: 0.3s ease-in-out;
}
/* IE8 */
html>/**/body a:hover {
 display /*\**/:inline-block\9;
  zoom /*\**/: 1\9;
}

/* 新旧Firefox */
    a:hover img, x:-moz-any-link { background: #FFFFFF;}
    a:hover img, x:-moz-any-link, x:default { background: #FFFFFF;}

strong {
	font-weight: bold;
}
body#second {
}


h2{
}
h3{
}
h4{
}




/* レイアウト
----------------------------------------------------------- */
.w960{
	margin-left: auto;
	margin-right: auto;
	max-width: 960px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.no-margin{
	margin-top: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
}
.no-padding{
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;	
}
.smp-br{
	display: none;
}
br.smp959 {
	display: none;
}
br.smp768 {
	display: none;
}
br.smp640 {
	display: none;
}


br.smp480 {
	display: none;
}
br.smp320 {
	display: none;
}
#loader-bg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 20000;
	display: table;
	background-color: #FFFFFF;
	text-align: center;
}
#loader-bg #loading {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}


main {
	display: block;
	color: #1A1A1A;
}
header {
	background-color: #3f342b;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 7px;
	padding-left: 7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: fixed;
	top: 0px;
	right: 0px;
	left: 0px;
	z-index: 200;
}
header ul {
	display: table;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
header ul li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
header ul li#logo {
	width: 40%;

}
header ul li#logo img {
	zoom : 0.5;
}


header ul li a{
	display: block;
	text-decoration: none;
}
header ul li a:hover {
	text-decoration: none;
}

header ul li#otoiawase a,header ul li span{
	color: #FFFFFF;
	display: block;
	font-size: 73%;
}
header ul li span {
	cursor: pointer;
}

header ul li#otoiawase a:before,header ul li span:before{
	font-family: FontAwesome;
	display: block;
	font-size: 181%;
	margin-bottom: 2px;
}
header ul li#otoiawase a:before{
	content: "\f0e0";
}
header ul li span:before{
	content: "\f0c9";
}
#subNaviOuter {
	display: none;
	background-color: hsla(27,19%,21%,0.90);
	position: fixed;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0px;
	z-index: 200;
	top: 0px;
	width: 100%;
	left: 0px;
	height: 100%;
	font-family: "a-otf-ryumin-pr6n","游明朝体", "Yu Mincho","ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
}
#subNavi {
	
}
#subNavi li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
#subNavi li a {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 120%;
}
#subNavi li a:hover {
	background-color: #3F342B;
	padding-left: 5px;
}
#subNavi .close {
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
#subNavi .close span {
	color: #FFFFFF;
	display: inline-block;
	text-align: center;
	font-size: 82%;
	padding-top: 18px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
	background-color: #FFFFFF;
	cursor: pointer;
	position: relative;
}
#subNavi .close span:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #3E332B;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
#subNavi .close span:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #3E332B;
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}







#gnavi   {
	font-family: "a-otf-ryumin-pr6n","游明朝体", "Yu Mincho","ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	font-weight: bold;
	font-size: 125%;
	background-color: #3F342B;
}
#gnavi ul  {
	display: table;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: 960px;
}
#gnavi ul li {
	display: table-cell;
	text-align: center;
	line-height: normal;
	width: 25%;
	position: relative;
	letter-spacing: 1px;
}
#gnavi ul li.kerning {
	letter-spacing: 2px;
}


#gnavi ul li:after {
	content: "";
	position: absolute;
	right: 0px;
	width: 0px;
	height: 17px;
	border-right: 1px solid #FFFFFF;
	top: 50%;
	transform: translateY(-50%)
}
#gnavi ul li:last-child:after {
	display: none;
}


#gnavi ul li a {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	padding-top: 13px;
	padding-bottom: 13px;
}
#gnavi ul li a:hover {
	background-color: #2D231B;
}

#gnavi ul li span {
	font-size: 55%;
	display: block;
	letter-spacing: 0px;
}
footer {
	text-align: center;
	padding-top: 5%;
	padding-bottom: 100px;
}
#flogo {
	margin-bottom: 20px;
}
#flogo img {
	zoom : 0.5;
}

#copyright {
	font-size: 68%;
	color: #74471a;
}
#fMenu {
	position: fixed;
	bottom: 0px;
	width: 100%;
	z-index: 200;
}
#fMenu ul {
	width: 100%;
	display: table;
	border-top: 1px solid #FFFFFF;
}
#fMenu ul li {
	display: table-cell;
	width: 33%;
	width: calc(100% / 3);
	border-right: 1px solid #FFFFFF;
	font-size: 75%;
}
#fMenu ul li:last-child {
	border-right-style: none;
	border-right-width: 0px;
}

#fMenu ul li a, #fMenu ul li span {
	background-color: #3f342b;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 3px;
}
#fMenu ul li#gotop span {
	cursor: pointer;
}

#fMenu ul li a:before, #fMenu ul li span:before {
	content: "";
	font-family: FontAwesome;
	font-size: 200%;
	display: block;
}
#fMenu ul li#home a:before {
	content: "\f015";
}
#fMenu ul li#ftel a:before {
	content: "\f095";
}
#fMenu ul li#gotop span:before {
	content: "\f102";
}











@media screen and (min-width:768px){
#subNaviOuter {
	height: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
#subNavi{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	height: auto;
}

#subNavi li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	display: inline-block;
	width: 49%;
	font-size: 80%;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#subNavi li:nth-child(1) {
	order: 2;
}
#subNavi li a {
	border: 1px solid hsla(27,8%,49%,0.33);
}


}





@media screen and (max-width:1024px){


}

@media screen and (max-width:959px){
/* レイアウト
----------------------------------------------------------- */
.w960 {
	padding-left: 20px;
	padding-right: 20px;
}
br.smp959 {
	display: inline;
}






}
@media screen and (max-width:768px){
body {
	font-size: 100%;
}
br.smp768 {
	display: inline;
}

header ul li#logo {
	width: auto;
}


}

@media screen and (max-width:640px){
body {
	font-size: 100%;
}

br.smp640 {
	display: inline;
}
header ul li#logo {
	width: 66%;
	position: relative;
}
header ul li#logo a {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
header ul li#logo a img {
	height: 100%;
	width: auto;
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
}










}

@media screen and (max-width:480px){
body {
	font-size: 75%;
}

br.smp480 {
	display: inline;
}
.w960 {
	padding-left: 10px;
	padding-right: 10px;
}
	@media screen and (-webkit-min-device-pixel-ratio:0) { /*Chrome用ハック*/
		#gnavi ul li span {
		-webkit-transform: scale(0.8);/*文字サイズが10px以下にならないので無理やり縮小させる*/
		-webkit-transform-origin:center;
		}
	}



}
@media screen and (max-width:320px){
body {
	font-size: 65%;
}
	
br.smp320 {
	display: inline;
}
#gnavi ul li span {


}



}
